
.. index::
   pair: RTD; Fedmsg

.. _fedmsg:

=============================
Fedmsg
=============================

.. seealso::

   - https://fedmsg.readthedocs.org/en/latest/
   - https://github.com/fedora-infra/fedmsg
   - https://fedmsg.readthedocs.org/en/latest/
   - https://github.com/fedora-infra/fedmsg/tree/develop/doc


.. _fedmsg_cloud_theme:

Fedmsg Sphinx theme (cloud)
================================

.. seealso::

   - https://github.com/fedora-infra/fedmsg/tree/develop/doc
   - https://github.com/fedora-infra/fedmsg/blob/develop/doc/conf.py
   - https://fedmsg.readthedocs.org/en/latest/
